h4 {
        color: #0e90e4;
        text-align: center;
        text-transform: uppercase;
}

.mk-blue{
        color: #637280;
        font-size: 16px;
        letter-spacing: .03em;
        text-align: left;
        list-style: none;
        background: url('/assets/img/products/tki/marker.png') no-repeat;
        padding-left: 20px;
        padding-bottom: 5px;
    }
.blue{
        color: #637280;
        font-size: 16px;
        letter-spacing: .03em;
        text-align: left;
        padding-left: 20px;
        padding-bottom: 5px;
}
.breadcrumb ul{
        display          : flex;
        align-items     : center;
}
table td{
        padding: 0.75rem;
        border: 1px solid #eeeeee;
}
footer .row-links{
        height: auto;
}


@media (max-width: 480px) {

        .h1 h1{
                font-size: 26px;
        }
}